Go Back   Sat Universe > HDTV And Ultra HDTV > Dreambox HD Models > DM 7020HD Chat

Note: Visitors from certain countries might see in-text advertising(underlind words in posts) or pop-under ads.
It is only shown to unregistered visitors or members that haven't made any posts. So you can easily get rid of it.

World-Of-Satellite

How to use Dreambox OptiFlasher v2.0.0.6 Pro Enigma2 with 7020 hd?

DM 7020HD Chat

Reply
  #1  
Old 24-03-2014, 19:51  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
davaji2003's Avatar
davaji2003 davaji2003 is offline
Senior Member
 
Join Date: Oct 2006
Posts: 32
Thanks: 2
Thanked 2 Times in 2 Posts
Country: Country Flag
Default How to use Dreambox OptiFlasher v2.0.0.6 Pro Enigma2 with 7020 hd?

Dear friend's!

I have problem with downloading any software plugins like berry allen with Dreambox OptiFlasher v2.0.0.6 Pro Enigma2!

I have dreambox 7020 hd and i use last oOozoon image. (OoZooN-Image-dm7020hd-20140323.nfi)

Please help me to solve this problem.
what I must to do?

Here is copy from OptiFlasher tenhet.

Some Plugins require restart to take effect! ============================================================ =====
Installing Barry Allen on dm7020hd
============================================================ =====
Image download from add to this modified version
modified by mfaraj57-dreamoem.com-thanks for gutamine for fantastic plugin
============================================================ =====
Barry Allen stops automount, reboot after installation to get it back
Barry Allen stops udev, reboot after installation to get it back
No usable Device found for Barry Allen, sorry !
Collected errors:
* pkg_run_script: package "enigma2-plugin-extensions-sim2-barryallen-imagedownloader" preinst script returned status 1.
* preinst_configure: Aborting installation of enigma2-plugin-extensions-sim2-barryallen-imagedownloader.
* opkg_install_cmd: Cannot install package enigma2-plugin-extensions-sim2-barryallen-imagedownloader.
[email protected]:~# 
__________________


Have a nice day
Reply With Quote
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 23:35.


Powered by vBulletin
Copyright ©2006-2016 - Sat Universe